Subject: Re: [TR] Engine oil?

From: Randall <[email-masked]>
Date: Mon, 15 Jul 2013 22:03:38 +0000

---- John Gillis <[email-masked]> wrote: 
> Is there a consensus on the best engine oil 10w/30, 20w/50
> or a straight monograde, should I choose a classic car oil or will a modern
> type do. I should avoid synthetics, right?

Nope, not much consensus.  I ran Valvoline 20W50 full synthetic for many years; no issues related to oil that I could see.  Contrary to urban myth, it did not leak any worse than conventional oil.

At one time, there might have been a reason to avoid "multi-weight" oils.  Back in the 70s, I had a lot of trouble with the viscosity improver breaking down, so that 10W30 would end up as about 5 weight oil after just a few thousand miles.  However, I believe oil chemistry (and particularly the viscosity improver additives) have improved greatly since then; anyway I have never seen the problem since then.

Lately I've been running the Valvoline VR1 conventional oil.  In spite of the name, it meets the API qualifications for "street" oil (meaning it has an adequate amount of detergent, etc); but it also contains the higher levels of ZDDP that some people feel are important.  I'm still not convinced that it is required for our engines (especially unmodified engines driven on the street); but it seems like cheap insurance.

-- Randall

PS, this may or may not be relevant to anything.  I also run Valvoline full synthetic in my "LBC support vehicle", which has a Chevy 350 motor with some 260,000 miles on it now.  A few years back, someone gave me a gallon of Mobil 1 and I used that instead of the Valvoline.  The Mobil 1 really did leak all over the place, oil consumption went up dramatically.  Fortunately it dropped back down as I replaced it (one quart at a time) with Valvoline.

** [email-masked] **

Archive: http://www.team.net/archive